﻿.msg-hdr {
  background-color: #E0F0E0;
  height: 24px;
  position: relative;
}
.touch .msg-hdr {
  height: 38px;
}
.msg-hdr div {
  display: inline-block;
  margin-top: 2px;
}
.msg-hdr .subj {
  float: left;
  color: #888888;
  font-family: Verdana, Geneva, sans-serif;
  font-weight: bold;
  padding-left: 5px;
  vertical-align: text-bottom;
  background-color: #E0F0E0;
  white-space: nowrap;
  width: 30px;
  overflow: visible;
}
.msg-hdr .right-tb {
  float: right;
  background-color: #E0F0E0;
  letter-spacing: -2px;
  margin-right: 4px;
}
.subj-text {
  margin-left: 6px;
  font-size: 13px;
  vertical-align: top;
}
.img-penalty {
  padding-right: 2px;
}
.rate-btns {
  margin-left: 6px;
  margin-right: 6px;
}
.icon {
  display: inline-block;
  width: 18px;
  height: 18px;
}
.touch .icon {
  width: 32px;
  height: 32px;
}
.search-btn,
.rate-btn,
.subs-button,
.up-button,
.edit-msg-btn,
.automod-btn,
.report-btn,
.show-in-topic-btn,
.show-all-btn,
.show-hot-btn,
.reply-btn,
.add-fav-btn {
  border: none;
  display: inline-block;
}
.window {
  display: none;
}
#rate-window {
  text-align: center;
}
#rate-window #rate-value {
  padding: 6px;
}
#rate-window #wait-pnl {
  display: none;
  margin-top: 12px;
}
#automod-window .ui-tabs-panel {
  margin: 0;
  min-height: 100px;
}
#automod-window .ui-tabs-panel button {
  margin-top: 8px;
}
#automod-window #tabs {
  text-align: center;
}
#automod-window .forum-selector {
  width: 100%;
}
#automod-window #automod-text {
  width: 100%;
}
#automod-window #automod-text-wrap {
  padding-right: 5px;
}
div.addthis {
  display: inline-block;
  width: 50px;
  max-width: 50px;
  height: 16px;
  overflow: hidden;
  margin: 0;
  padding: 0;
  margin-left: 2px;
  margin-right: 2px;
}
div.addthis .addthis_button_compact {
  border: none;
  display: inline-block;
  padding: 0;
  margin: 0;
  width: 16px;
}
div.addthis .addthis_button_google_plusone {
  border: none;
  display: inline-block;
  padding: 0;
  margin: 0;
  width: 27px;
}
.no-rate {
  display: none;
}
.rate-row-title {
  font-size: small;
  font-weight: bold;
}
.rate-list-ref {
  font-size: small;
}
.rate-ref-img {
  border: none;
  vertical-align: middle;
}
#err-msg {
  color: red;
  font-size: 10px;
}
.minimized .right-tb {
  width: 36px;
  position: absolute;
  right: -4px;
  top: 0px;
  text-align: center;
}
.minimized .m {
  padding-right: 36px;
}
.touch .minimized .m {
  padding-right: 50px;
}
.minimized .msg-body {
  min-height: 350px;
}
.minimized .msg-body tr {
  vertical-align: top;
}
.minimized .msg-body .msg-body-row {
  height: 1px;
}
.minimized.touch .msg-body {
  min-height: 600px;
}
.msg-ver {
  font-family: Verdana, Geneva, sans-serif;
  padding: 2px 4px 2px 5px;
  font-size: 10px;
  color: #5a3100;
  background-color: #ffd8aa;
}
.page-num {
  display: inline-block;
  font-size: 13px;
  margin: 1px;
  color: #578260;
  border: 1px solid #a0aaa0;
  background-color: #c0ccc0;
  height: 18px;
  min-width: 18px;
  padding: 2px;
}
.page-num.cur,
.page-num.skip {
  color: #828282;
  border: none;
  background-color: #E0F0E0;
}
.ver-more-box {
  display: none;
}
#add-fav-window {
  text-align: center;
}
.add-fav-btn {
  opacity: .3;
}
.add-fav-btn.added {
  opacity: 1;
}
.subs-button {
  opacity: .3;
  position: relative;
}
.subs-button.added {
  opacity: 1;
}
.subs-button.stopped:before {
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: '\f05e';
  color: red;
  position: absolute;
  display: block;
  right: 0;
  bottom: 0;
}
.subs-button.error path {
  fill: red;
}
.hdr-label {
  font-size: 13px;
  font-weight: bold;
  white-space: nowrap;
  padding-right: 4px;
}
.nick-cell {
  width: 100%;
  font-size: 13px;
}
.country-img {
  width: 24px;
  height: 16px;
  margin-left: 10px;
  margin-top: 2px;
  vertical-align: middle;
  opacity: 0.5;
  border: 1px solid lightgray;
}
.home-page {
  font-size: 13px;
  white-space: nowrap;
}
.poll {
  padding: 0 !important;
}
.tags-box {
  margin: 8px 4px 4px 4px;
  font-family: Verdana, Geneva, sans-serif;
}
.tags-box:before {
  content: 'Теги: ';
  color: gray;
  font-weight: 600;
}
.tags-box .tag {
  display: inline-block;
  margin: 2px 2px;
  padding: 4px 8px;
  color: #39739d !important;
  background-color: #E1ECF4;
  border: none;
  border-radius: 3px;
}